Affected packages

Packages affected by perl-devel upgrade from 4:5.34.0-478.fc35 to 4:5.34.0-479.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
vim build 1 3 months ago
nkf build 1 3 months ago
perl-Text-Kakasi build 1 3 months ago
skf build 1 3 months ago
GraphicsMagick build 1 3 months ago
pspp build 1 3 months ago
perl-XML-LibXML build 1 3 months ago
nbdkit build 1 3 months ago
perl-Syntax-Keyword-Try build 1 3 months ago
cryptlib build 1 3 months ago
perl-HTTP-Proxy build 3 3 months ago
perl-XML-Hash-LX build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-devel upgrade from 4:5.34.0-478.fc35 to 4:5.34.0-479.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.